# Uses of Interface
org.eclipse.team.ui.synchronize.ISynchronizeView

Packages that use ISynchronizeView
Package
Description
org.eclipse.team.ui.synchronize
Contains the team synchronization presentation framework and support for the Synchronize View.

## Uses of ISynchronizeView in org.eclipse.team.ui.synchronize

Methods in org.eclipse.team.ui.synchronize that return ISynchronizeView
Modifier and Type
Method
Description
`ISynchronizeView`
ISynchronizeManager.`showSynchronizeViewInActivePage()`
Opens the synchronize view in the perspective defined by the user in the team synchronize preferences.